body {background-color: #F5F5DC}
h1 {color: #8A2BE2;
	font-family: "consolas";
	font-size: 50px;
	text-align: center;
	background-color: #E6E6FA 
}
.t1 {
	border-width:5px;
	border-style: solid;
	border-color: #E9967A;
	margin-top: 10px;
	margin-bottom: 50px;
	margin-left: 20%;
	margin-right: 20%
	padding: 15px;
	box-shadow: 5px 5px;
	width: 60%
}

p {font-family: "arial";
	color: #0000FF;
	font-style: bold
	font-size: 35px;
	text-align: justify;
}

a {
	color: darkred;
	outline: none;
	text-decoration: none;
	padding: 2px 1px 0;
	font-size: 25;
}

a:link {color: #02b7a5;}

a:hover {color: darkviolet;
		background-color:#FFC0CB;}

h2 {font-family: "consolas";
	font-size: 20px;
	text-decoration : underline;}

ul {font-family: "arial";
	color: #0000FF;
	font-style: bold
	font-size: 35px;}
